TestGroup:
    test_group: acc-sm-oleg356-client
    testhost: oleg356-client
    submission: Mon May 20 21:06:19 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: replay-single
        description: auster replay-single
        submission: Mon May 20 21:06:21 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 33
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 54
        status: PASS
